| Home | Libraries | People | FAQ | More

## Struct lazy_rolling_variance

boost::accumulators::tag::lazy_rolling_variance

## Synopsis

    // In header: <boost/accumulators/statistics/rolling_variance.hpp>

    struct lazy_rolling_variance : public boost::accumulators::depends_on< rolling_count, rolling_mean, rolling_moment< 2 > >
    {

      // public data members
      static boost::parameter::keyword< tag::rolling_window_size > const window_size;  // tag::rolling_window::window_size named parameter
    };